@import url('reset.css');
body {
	background: #eeecdb url('../imgs/default/background.png');
	font-family: "Georgia", "Times New Roman", "Arial";
	font-size: 14px;
}
a {
	text-decoration: underline;
	color: #485e57;
	outline: none;
}
a:hover {
	text-decoration: none;
}
sup{
	font-size:.70em;
}
h1 sup,
h2 sup,
h3 sup,
h4 sup{
	font-size:.53em;
}

/* TITLES 
 ------------------------------ */
h1 {
	font-size: 48px;
	color: #141615;
	font: normal 48px Georgia, Arial, Verdana, Helvetica, sans-serif;
	line-height: 48px;
	padding-top: 28px;
}
div#middle-sub h1 {
	padding-top: 34px;
	position: relative;
	z-index: 1;
}
h2 {
	color: #2c2927;
	font-size: 24px;
	font-weight: bold;
	margin: 0px 0px 15px 0px
}
h3 {
	color: #2c2927;
	font-size: 20px;
	font-weight: bold;
	margin: 0px 0px 8px 0px
}
h4 {
	font-size: 16px;
	font-weight: bold;
	color: #2c2927;
	margin-bottom: 10px;
}
h5 {
	font-size: 16px;
	font-weight: normal;
	color: #2c2927;
}
h6 {
	font-size: 16px;
	font-weight: normal;
	font-style: italic;
	color: #2c2927;
}

/* HTML5
 ------------------------------ */
article, aside, dialog, figure, footer, header, hgroup, nav, section {
	display:block;
}

/* CONTAINERS (HTML elements in BOLD)
  ------------------------------------
	- HTML
		- BODY
			- masterWrap
				- SECTION #topContent
					- .inner
				- SECTION #mainContent
					- .inner
			- FOOTER
				- .inner
 ------------------------------ */
.ie html, 
.ie body{
	text-align: center;
}
#topContent {
	height: 486px;
}
#subpage #topContent {
	height: 210px;
}
header{
	height: 94px;
}
.inner {
	width: 960px;
	margin: 0 auto;
	text-align: left;
}
#mainContent .inner {
	padding-top: 40px;
}
/* FORCE FOOTER TO THE BOTTOM
 ------------------------------------ */
html, body{
	height:100%;
}
.masterWrap{
	min-height: 100%;
}
.ie .masterWrap{
	height: auto !important;
	height: 100%;
}
.endMasterWrap{
	clear:both;
	height:200px;
}
footer{
	height:150px;
	margin-top: -150px;
	overflow:hidden;
}
footer .inner {
	padding: 65px 0 50px;
}

/* HEADER
 ------------------------------ */
#topContent {
	background: url('../imgs/default/bg-header.png') repeat-x center top;
}
#subpage #topContent {
	background: url('../imgs/default/bg-header-subpage.png') repeat-x center top;
}
#topContent header h1{
	color:#fff;
	font-size:30px;
	float:left;
	letter-spacing:-1px;
}
#topContent header h1 em{
	color:#C1D4CF;
}
img.logo {
	float: left;
}

/* MIDDLE/SUB-HEADS
 ------------------------------ */
div#middle {
	height: 392px;
	background: url('../imgs/default/header-light.png') no-repeat center top;
}
div#middle div#middleLeft {
	float: left;
	width: 460px;
	position: relative;
}
div#slogan {
	color: #212726;
	font-size: 16px;
	line-height: 26px;
}
div#slogan h1 em{
	font-size:.65em;
}
div#slogan p {
	margin-top: 10px;
}
div#featured {
	width: 490px;/*500px less 10 gutter*/;
	height: 357px;
	background: url('../imgs/default/bg-featured.png') no-repeat;
	float: right;
	margin-top: 17px;
}
div.slideshow {
	margin: 41px 0px 0px 35px;
	position: relative;
	z-index: 1;
}

/* MAIN CONTENT
 ------------------------------ */
#mainContent {
	color: #574e48;
	line-height: 26px;
	background: url('../imgs/default/bg-content.png') repeat-x center top;
}
#mainContent strong {
	color: #2c2927;
}

/* home page panels
 ------------------------------ */
 #homepage .panel {
	width: 290px;
	float: left;
	margin-right: 40px;
}
#homepage .plast {
	margin-right: 0px;
}
/* HR's
 ------------------------------ */
div.line {
	font-size: 0px;
	width: 289px;
	height: 19px;
	background: url('../imgs/default/line-short.png');
}
div.line-medium {
	font-size: 0px;
	width: 635px;
	height: 19px;
	background: url('../imgs/default/line-medium.png');
}
div.line-wide {
	font-size: 0px;
	width: 960px;
	height: 19px;
	background: url('../imgs/default/line-wide.png');
}
div.line-p {
	margin-bottom: 20px;
}
div.t-author {
	display: block;
	text-align: right;
	margin-top: 10px;
}
div#buttons {
	width: 100%;
	margin-top: 20px;
}
div#buttons span {
	display: block;
	float: left;
	line-height: 36px;
	font-size: 16px;
	color: #000;
	text-align: center;
	width: 40px;
}
div#clients {
	margin-top: 35px;
}

/* 	FOOTER
 ------------------------------ */
footer{
	background: #222222 url('../imgs/default/bg-footer.png') repeat-x center top;
	font-size: 14px;
	color: #e4e2d2;
}
footer div.left {
	float: left;
}
footer nav {
	float: right;
}
footer ul {
	list-style-type: none;
}
footer ul li {
	display: inline;
	margin-left: 10px;
}
footer a {
	color: #e4e2d2;
	text-decoration: none;
}
footer a:hover {
	text-decoration: underline;
}

/* SUBPAGE 
 ------------------------------ */
div#middle-sub {
	height: 116px;
	background: url('../imgs/default/header-light.png') no-repeat center top;
	margin: 0 auto;
	text-align: left;
}
div#sidebar {
	width: 310px;
	background: url('../imgs/default/sidebar-bg.png') repeat-y right top;
	float: left;
}
div#sidebar-top {
	width: 310px;
	background: url('../imgs/default/sidebar-bg-top.png') no-repeat right top;
}
div#sidebar-bottom {
	width: 310px;
	background: url('../imgs/default/sidebar-bg-bottom.png') no-repeat right bottom;
}
div#sidebar div.sidebar-inner {
	width: 235px;
}
ul.subnav {
	list-style-type: none;
	margin: 22px 0px 30px 0px;
	padding: 1px 0px 0px 0px;
	width: 235px;
	background: url('../imgs/default/sidebar-nav.png') repeat-x left top;
}
ul.subnav li {
	height: 41px;
	display: block;
}
ul.subnav li a {
	display: block;
	width: 220px;
	height: 41px;
	background: url('../imgs/default/sidebar-nav.png') repeat-x left bottom;
	font-size: 14px;
	line-height: 40px;
	text-decoration: none;
	color: #394742;
	padding-left: 15px;
}
ul.subnav li.current a {
	background: url('../imgs/default/sidebar-nav-highlighted.png') repeat-x left bottom;
	color: #000;
}
ul.subnav li a:hover {
	background: url('../imgs/default/sidebar-nav-highlighted.png') repeat-x left bottom;
}
div.sidebar-blogpost {
	padding-bottom: 20px;
	font-size: 12px;
}
div.sidebar-blogpost p.details {
	font-size: 11px;
	position: relative;
	top: -6px;
}
div.sidebar-blogpost h4 {
	margin-bottom: 0px;
	font-size: 14px;
}
div#main {
	width: 635px;
	float: right;
	position: relative;
}
div#main p {
	margin-bottom: 16px;
}
div.wide p {
	margin-bottom: 16px;
}
div#sidebar p {
	margin-bottom: 0px;
}
#mainContent div.box {
	width: 290px;
	float: left;
	margin: 0px 45px 45px 0px;
}
#mainContent div.bright {
	margin: 0px 0px 45px 0px;
}

/* BLOG POSTS/ARTICLES
 ------------------------------- */
.blogpost {
	margin-bottom: 10px;
	background: url('../imgs/default/line-medium.png') no-repeat center bottom;
	padding-bottom: 45px;
}
.blogpost h2 {
	margin-bottom: 2px;
}
.blogpost p {
	margin-bottom: 50px;
}
.blogpost img {
	padding: 6px;
	background: #fff;
	border: 1px solid #e0dece;
	float: right;
	margin: 10px 0px 10px 10px;
}
.noborder {
	background: none;
	padding-bottom: 0px;
}

/* stdHTML
 ---------------------------------------------- */
.stdHTML ul {
	list-style-type: disc;
	margin: 0px 0px 15px 35px;
}
.stdHTML ol {
	margin: 0px 0px 15px 35px;
}
.stdHTML li {
	margin: 0px;
}

div.comment {
	margin: 25px 0px;
}
span.name {
	font-weight: bold;
}
span.details {
	font-size: 12px;
	position: relative;
	top: -3px;
}
div.pagination {
	text-align: right;
	font-size: 16px;
}
div.pagination a {
	padding: 0px 5px;
	text-decoration: none;
}
div.pagination a.current {
	color: #000;
	text-decoration: underline;
}
div.pagination a:hover {
	text-decoration: underline;
}
/* CONTACT FORM 
 ------------------------------ */
input.contact-text {
	width: 404px;
	height: 19px;
	background: url('../imgs/default/form-text.png') no-repeat left top;
	border: none;
	margin-bottom: 10px;
	padding: 10px;
	font: 14px "Georgia", "Arial";
}
textarea.contact-textarea {
	width: 404px;
	height: 156px;
	border: none;
	background: url('../imgs/default/form-message.png') no-repeat left top;
	margin-bottom: 10px;
	padding: 10px;
	font: 14px "Georgia", "Arial";
}
/*
input.contact-submit {
	width: 130px;
	height: 36px;
	border: none;
	background: url('../imgs/default/form-submit.png') no-repeat left top;
	margin: 0px;
	cursor: pointer;
	outline: none;
}
*/
img.loaderIcon {
	position: absolute;
	left: 450px;
	top: 20px;
}

/* INPUTS & FORM
 -------------- */
.stdButton{
	background:#272727 url(../imgs/default/blank-button.jpg) top left;
	border: none;
	color:#fff;
	height: 36px;
	outline: none;
	width: 130px;
	cursor: pointer;
}
.stdButton:hover{
	background-position:0 -36px;
	color:#f0efe0;
}

/* NAVIGATION 
 ------------------------------ */
header nav {
	float: right;
	position: relative;
	top: 33px;
	z-index: 2;
}
header nav ul, 
header nav ul ul {
	line-height: 30px;
	z-index: 2;
}
header nav ul a:link, 
header nav ul a:active, 
header nav ul a:visited {
	display: block;
	color: #c7dad5;
	text-decoration: none;
	font-size: 18px;
}
header nav ul li.current a {
	color: #fff;
}
header nav ul li.current ul a {
	color: #c7dad5;
}
header nav ul a:hover {
	color: #fff;
}
header nav ul li.current ul a:hover {
	color: #fff;
}
header nav ul li {
	float:left;
	position:relative;
	margin-left: 25px;
}
header nav ul ul {
	position:absolute;
	width:12em;
	top:30px;
	display:none;
	margin-left: 0px;
}
header nav ul ul li {
	margin-left: 0px;
	background: #000;
	position: relative;
	z-index: 5;
}
header nav ul li ul a {
	width:12em;
	float:left;
	height: 35px;
	line-height: 35px;
}
header nav ul ul ul {
	top:auto;
}
header nav ul li ul ul {
	left:12em;
	margin:0px 0 0 10px;
}
header nav ul li:hover ul ul, 
header nav ul li:hover ul ul ul, 
header nav ul li:hover ul ul ul ul {
	display:none;
}
header nav ul li:hover ul, 
header nav ul li li:hover ul, 
header nav ul li li li:hover ul, 
header nav ul li li li li:hover ul {
	display:block;
}
li.drop {
	background: url('../imgs/default/nav-arrow.png') no-repeat;
	background-position: 0px 13px;
}
li.drop a {
	padding-left: 15px;
}
/* NAVIGATION ENDS */

/* TABS 
 ------------------------------ */
div.tabs {
	width: 100%;
	height: 45px;
}
div.tabs div.left {
	float: left;
}
div.tabs div.right {
	float: right;
	padding-right: 40px;
}
div.tabs div.right ul {
	float: right;
	height: 38px;
	top: 3px;
}
div.tabs div.right li {
	display: inline;
}
div.tabs div.right a {
	height: 38px;
	line-height: 38px;
	float: left;
	margin: 0px 0px 0px 3px;
	padding: 0px 0px 0px 11px;
	text-decoration: none;
	cursor: pointer;
	position: relative;
	top: 5px;
}
div.tabs div.right a span {
	font: 14px "georgia", "arial";
	color: #3a3633;
	height: 38px;
	line-height: 38px;
	float: left;
	display: block;
	padding: 0px 18px 0px 7px;
}
div.tabs div.right li.current a {
	background: url('../imgs/default/tab-left.png') no-repeat left top;
}
div.tabs div.right li.current a span {
	background: url("../imgs/default/tab-right.png") no-repeat right top;
	color: #000;
}
div.tabs div.right a:hover span {
	color: #000;
}

/* TABLES 
 ------------------------------ */
table.normal {
	width: 100%;
	background: url('../imgs/default/table-row.png') repeat-x center bottom;
	margin-bottom: 25px;
}
table.normal td {
	padding: 10px;
	background: url('../imgs/default/table-col.png') repeat-y right top;
}
table.normal th {
	padding: 10px;
	background: url('../imgs/default/table-col.png') repeat-y right top;
	color: #2c2927;
	text-align: left;
}
table.normal td.center {
	text-align: center;
}
table.normal td.last {
	background: none;
}
table.normal th.center {
	text-align: center;
}
table.normal th.last {
	background: none;
}
table.normal tr {
	background: url('../imgs/default/table-row.png') repeat-x left top;
}
table.normal tr.caption {
	background: url('../imgs/default/table-caption.png') repeat-x left top;
}
/* LIST 
 ------------------------------ */
ul#response {
	list-style-type: none;
}
/* LINKS 
 ------------------------------ */
a.readmore {
	display: block;
	text-align: right;
	margin-top: 10px;
}
a.button {
	display: block;
	float: left;
	width: 130px;
	height: 36px;
}
a.blearnmore {
	background: url('../imgs/default/button-learn-more.png') left top;
}
a.bsignup {
	background: url('../imgs/default/button-sign-up.png') left top;
}
a.button:hover {
	background-position: 0px -36px;
}
/* IMGS 
 ------------------------------ */

img.header-arrow {
	position: absolute;
	left: 375px;
	top: 300px;
}
img.normal {
	padding: 6px;
	background: #fff;
	border: 1px solid #e0dece;
}
img.right {
	float: right;
	margin: 10px 0px 10px 10px;
}
img.left {
	float: left;
	margin: 10px 10px 10px 0px;
}
img.avatar {
	padding: 6px;
	background: #fff;
	border: 1px solid #e0dece;
	margin: 0px 10px 10px 0px;
	float: left;
}

/* OTHER 
 ------------------------------ */
div.clear {
	clear: both;
}

/* OTHER 
 ------------------------------ */
#mycarousel li{
	background-image:url(../imgs/default/home-mini-bar-bg.png);
	height:101px;
	margin-right:16px;
	width:155px;
}
#mycarousel li img{
	display:block;
	margin:10px 0 0 11px;
}

/* TEMP
----------------------------- */
ul.none,
ul.none li{
	margin:0 0 .7em 0;
}